---
file:
  /usr/local/bin/cargo:
    exists: true
    filetype: file
    group: root
    mode: "0755"
    owner: root

  /usr/local/bin/cargo-auditable:
    exists: true
    filetype: file
    group: root
    mode: "0755"
    owner: root

  /usr/local/bin/cargo-clippy:
    exists: true
    filetype: file
    group: root
    mode: "0755"
    owner: root

  /usr/local/bin/cargo-fmt:
    exists: true
    filetype: file
    group: root
    mode: "0755"
    owner: root

  /usr/local/bin/rustc:
    exists: true
    filetype: file
    group: root
    mode: "0755"
    owner: root
